PRODUCT STUDIO
Productafbeeldingen1 / 1
NETGEAR / PRODUCT DOSSIER
NETGEAR ProSafe 24-Port Layer 3 Managed, Stackable, Gigabit Switch
NETGEAR ProSafe 24-Port Layer 3 Managed, Stackable, Gigabit Switch GSM7328SNA
SKU: GSM7328SNA
NETGEAR ProSafe 24-Port Layer 3 Managed, Stackable, Gigabit Switch, Gözetilmiş, L3, Tam iki taraflı baskı
U kunt ons informeren over eventuele ontbrekende of onjuiste technische gegevens.
De geregistreerde technische parameters en fabrikantgegevens zijn geverifieerd.
NETGEAR ProSafe 24-Port Layer 3 Managed, Stackable, Gigabit Switch GSM7328SNA
Technische specificaties
De geregistreerde kenmerken zijn gegroepeerd per producttype. Het ontbreken van informatie betekent niet dat iets niet wordt ondersteund.
Basisaantal openings- en sluiting RJ 45 Ethernet invoer
Contactlaag
Koperen Ethernet-bekabelingstechnologie
Managementprotocollen
SNMP v1/v2c/v3, RFC 2236 IGMP v2, SNTP
Power over Ethernet Poe ondersteuning
QoS-ondersteuning voor servicekwaliteit
Routerings-/schakelcapaciteit
144 Gbit/s
Wi-Fi
Hayir
Wi-Fi-standaarden
IEEE 802.3, IEEE 802.3ab, IEEE 802.3ae, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
I/O-poort
24x Gigabit Ethernet (RJ-45) 1x RS-232 Console
Uitbreidingsslots
4x SFP 4x 10-Gig
Ondersteuning voor jumbo-frames
Routeringsdoorgiftcapaciteit
Volledig dubbelzijdig printen
GTIN EAN UPC
0606449042979,
Aantal rijen
8
Aantal statische routes
512
Afmetingen Gxdxy
Beheerfuncties
CLI, Web-based (HTTP), Telnet, TLS v1
Beveiliging
CE mark, CSA certified (CSA 22.2 #950), UL listed (UL 1950)/CUL IEC950/EN60950
Categorie
Ağ Anahtarları
Datum toegevoegd aan systeem
2007-08-09
Elektromagnetische emissies
CE mark, FCC Part 15 Class A, VCCI Class A, EN 55022 (CISPR 22), C-Tick
Flashgeheugen
G C aansluitpoort
24x Gigabit Ethernet (RJ-45) 1x RS-232 Console
Gegevenssnelheid
10/100/1000/10000 Mbps
Geluidsniveau
56,07 dB
Gewicht
Grootte adresstabel
Hoofdlijn hoeveelheid
6
Intern geheugen
Latentieduur
80µ
MIB-ondersteuning
RFC 1213 MIB II, RFC 1493 Bridge MIB, Private Enterprise MI
MTBF-bereik
117747 Saat
Maximale dataoverdrachtssnelheid
Merk
NETGEAR
Niet-werkingshoogte
3000 m
Niet-werkingsvochtigheid
Opslagtemperatuurbereik Celsius
Productiedatum
Productnaam
ProSafe 24-Port Layer 3 Managed, Stapelbaar, Gigabit Switch
Productserie
Stapelbaar
Ja
Stroomverbruik
Stroomvereisten
100-240V; 50/60Hz
Toetstype
Verbindingsclustering
Verbindingsgateway-spiegeling
Verkochte markten
IT
Warmteafvoer
18,99 BTU/s
Werk temperatuurbereik
0 - 40 °C
Werkvochtigheidsbereik
0 - 90%
®